X
Tap here to go to the mobile version of the site.

Support Forum

Java error message

Posted

When I start-up FireFox I get a pop-up message "You need to install Java to use RecipeFox" . Java is installed and updated. I have no trouble using it but I can't get rid of that annoying message and must close it before FireFox will start up.

When I start-up FireFox I get a pop-up message "You need to install Java to use RecipeFox" . Java is installed and updated. I have no trouble using it but I can't get rid of that annoying message and must close it before FireFox will start up.

Chosen solution

please update the extension to version 0.68 or in case this does not resolve the issue already please contact the developer of the addon directly: https://addons.mozilla.org/firefox/addon/recipefox/versions/0.68

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.4 r402
  • RealJukebox Netscape Plugin
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealPlayer Download Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Next Generation Java Plug-in 10.7.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • npsitesafety
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.6.636
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • Motive Plugin for Mozilla Browsers
  • Garmin Communicator Plug-In 4.0.3.0
  • 5.1.10411.0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.4.634
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • np-mswmp
  • npmnqmp 989898989877
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Yahoo! activeX Plug-in Bridge

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

I am using Windows XP Home Edition service pack 3 build 2600. Java plug-in 10.7.2

JimB1000 0 solutions 2 answers

FWIW - I am having exactly the same problem with Windows 7 Premium Home Edition.

JimB1000

FWIW - I am having exactly the same problem with Windows 7 Premium Home Edition. JimB1000
tmorris39 0 solutions 1 answers

I'm also having the problem with Win7 Home Premium. Is there a solution?

I'm also having the problem with Win7 Home Premium. Is there a solution?
philipp
  • Top 25 Contributor
  • Moderator
5315 solutions 23468 answers

Chosen Solution

please update the extension to version 0.68 or in case this does not resolve the issue already please contact the developer of the addon directly: https://addons.mozilla.org/firefox/addon/recipefox/versions/0.68

please update the extension to version 0.68 or in case this does not resolve the issue already please contact the developer of the addon directly: https://addons.mozilla.org/firefox/addon/recipefox/versions/0.68
JimB1000 0 solutions 2 answers

Solution of updating Recipefox to .68 worked perfectly. Thanks to whoever came up with the solution.

Jim B.

Solution of updating Recipefox to .68 worked perfectly. Thanks to whoever came up with the solution. Jim B.